/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
@font-face {
	font-family: 'ESB2';
	src: url('fonts/Edmondsans-Bold.otf') format('opentype');
}

/* Browser Resets */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus
	{
	outline: none;
	background: url("../images/anime/loading_large.gif") no-repeat 50% 250px;
}

.slides,.flex-control-nav,.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/****************** FlexSlider Necessary Styles ******************/
.flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
}

#logo-animation-c {
	position: absolute;
	margin-left: 39%;
	width: 22%;
	margin-right: auto;
	margin-top: 6em;
	z-index: 1;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".alibidrink";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides>li:first-child {
	display: block;
}

/****************** FlexSlider Default Theme ******************/
.flexslider {
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .8);
	-o-box-shadow: 0 1px 4px rgba(0, 0, 0, .8); */
	background: url("../images/anime/loading.gif") no repeat 50% 250px;
}

.flexslider p {
	position: relative;
	color: white;
	margin-left: 25%;
	margin-top: 90px;
	width: 10%;
	font: 80px "ESB2";
	line-height: 90px;
	font-weight: 600;
	z-index: 2;
	font-size: 4em;
	color: black;
}

.flexslider p {
	color: white;
	margin-left: 25%;
	margin-top: -400px;
	width: 10%;
	font: 80px "ESB2";
	line-height: 90px;
	font-weight: 600;
}

.slide2 p {
	margin-left: 25%;
	width: 40%;
}

.slide3 p {
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0
		rgba(0, 0, 0, 0.1), -1px 1px 0 rgba(0, 0, 0, 0.1), 1px 1px 0
		rgba(0, 0, 0, 0.1);
}

.flex-viewport { /* make wider to allow proper carousel */
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
	font-size: 50px;
	margin: 10px;
	transition: all 200ms ease-in-out 0s;
}

.flex-direction-nav .flex-prev {
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
	font-size: 50px;
	margin: 10px;
	transition: all 200ms ease-in-out 0s;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 5px;
	background: url("../images/icons/R2.png");
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	align: right;
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 15px;
	background: url("../images/icons/L2.png");
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
	opacity: 1;
}

/* dis */
.flex-direction-nav .flex-disabled {
	opacity: .3 !important;
	filter: alpha(opacity =                 30);
	cursor: default;
}

/* Control Nav  (the dots) */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 5px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

/* dots background */
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: rgba(255, 255, 255, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	/* dots shadow */
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.7);
	font-size: 40px;
}

/* dot hover */
.flex-control-paging li a:hover {
	background: rgba(255, 255, 255, 0.8);
}

/* active dot */
.flex-control-paging li a.flex-active {
	background: white;
	cursor: default;
}

/****************** Media ******************/
@media ( min-width : 1400px) {
	.flexslider {
		margin-top: -100px;
	}
	#logo-animation-c {
		margin-left: 39%;
		margin-top: 9em;
		width: 23% !important;
	}
}

@media ( min-width : 1200px) {
	.flexslider {
		margin-top: -60px;
	}
	#logo-animation-c {
		margin-left: 39%;
		margin-top: 8em;
		width: 23% !important;
	}
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}
	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}

@media ( max-width : 768px) {
	.flexslider {
		margin-top: 60px;
	}
}

@media only screen and (max-width: 479px) {
	.flexslider {
		margin-top: 60px;
	}
	#logo-animation-c {
		margin-left: 39%;
		margin-top: 3em;
		width: 23% !important;
	}
}
/* @media only screen and (max-width: 768px) {
	.flexslider {
		height: auto;
	}
} */
/* @media only screen and (max-width: 479px) {
	.flexslider {
		height: 290px;
	}
}
@media only screen and (max-width: 375px) {
	.flexslider {
		height: 240px;
	}
}
@media only screen and (max-width: 360px) {
	.flexslider {
		height: 240px;
	}
}
@media only screen and (max-width: 320px) {
	.flexslider {
		height: 220px;
	}
} */